System.Web 2.0.0.0 System.Web.UI.Control System.ComponentModel.DefaultEvent("ActiveViewChanged") System.Web.UI.ParseChildren(typeof(System.Web.UI.WebControls.View)) System.Web.UI.ToolboxData("<{0}:MultiView runat="server"></{0}:MultiView>") System.ComponentModel.Designer("System.Web.UI.Design.WebControls.MultiViewDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(-1)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.UI.ControlCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Browsable(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.UI.WebControls.View To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Field
  System.String To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Field
  System.String To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Field
  System.String To be added. To be added. 2.0.0.0
- Field
  System.String To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerDefaultProperty)
  System.Web.UI.WebControls.ViewCollection To be added. To be added. To be added. 2.0.0.0